// // mixins variables
// @import '../variables.scss';
// // Custom.scss
// // Option A: Include all of Bootstrap
// @import "../../../cernbase/sass/bootstrap/stylesheets/bootstrap";
// // admin page font size 
// body.adminimal {
//   .layout-container {
//     font-size: 13.008px;
//   }
// }
// .system-theme-settings {
//   .form-actions {
//     #edit-submit {
//       font-size: 14px;
//     }
//   }
// }
// // cern font
// @font-face {
//   font-family: "cern-icon";
//   src: url("fonts/cern-icon.eot");
//   src: url("fonts/cern-icon.eot?#iefix") format("embedded-opentype"), url("fonts/cern-icon.woff") format("woff"), url("fonts/cern-icon.ttf") format("truetype"), url("fonts/cern-icon.svg#cern-icon") format("svg");
//   font-weight: normal;
//   font-style: normal;
// }
// .color-preview-main {
//   background: tomato !important;
// }
// [data-icon]:before {
//   font-family: "cern-icon" !important;
//   content: attr(data-icon);
//   font-style: normal !important;
//   font-weight: normal !important;
//   font-variant: normal !important;
//   text-transform: none !important;
//   speak: none;
//   line-height: 1;
//   -webkit-font-smoothing: antialiased;
//   -moz-osx-font-smoothing: grayscale;
// }
// [class^="cern-icon-"]:before,
// [class*=" cern-icon-"]:before {
//   font-family: "cern-icon" !important;
//   font-style: normal !important;
//   font-weight: normal !important;
//   font-variant: normal !important;
//   text-transform: none !important;
//   speak: none;
//   line-height: 1;
//   -webkit-font-smoothing: antialiased;
//   -moz-osx-font-smoothing: grayscale;
// }
// .cern-icon-3d:before {
//   content: "\61";
// }
// .cern-icon-add-plus:before {
//   content: "\62";
// }
// .cern-icon-arrow-left:before {
//   content: "\63";
// }
// .cern-icon-arrow-right:before {
//   content: "\64";
// }
// .cern-icon-arrow-right-2:before {
//   content: "\65";
// }
// .cern-icon-burguer:before {
//   content: "\66";
// }
// .cern-icon-calendar:before {
//   content: "\67";
// }
// .cern-icon-calendar-add:before {
//   content: "\68";
// }
// .cern-icon-chevron-2:before {
//   content: "\69";
// }
// .cern-icon-chevron-medium:before {
//   content: "\6a";
// }
// .cern-icon-chevron-small:before {
//   content: "\6b";
// }
// .cern-icon-copy:before {
//   content: "\6c";
// }
// .cern-icon-dot-caroussel:before {
//   content: "\6d";
// }
// .cern-icon-dot-selected-caroussel:before {
//   content: "\6e";
// }
// .cern-icon-download:before {
//   content: "\6f";
// }
// .cern-icon-dropdown:before {
//   content: "\70";
// }
// .cern-icon-dropdown-big:before {
//   content: "\71";
// }
// .cern-icon-exhibition:before {
//   content: "\72";
// }
// .cern-icon-facebook:before {
//   content: "\73";
// }
// .cern-icon-facebook-circle:before {
//   content: "\74";
// }
// .cern-icon-file-archive:before {
//   content: "\75";
// }
// .cern-icon-file-code:before {
//   content: "\76";
// }
// .cern-icon-file-excel:before {
//   content: "\77";
// }
// .cern-icon-file-image:before {
//   content: "\78";
// }
// .cern-icon-file-pdf:before {
//   content: "\79";
// }
// .cern-icon-file-powerpoint:before {
//   content: "\7a";
// }
// .cern-icon-file-text:before {
//   content: "\41";
// }
// .cern-icon-file-video:before {
//   content: "\42";
// }
// .cern-icon-file-word:before {
//   content: "\43";
// }
// .cern-icon-full-screen:before {
//   content: "\44";
// }
// .cern-icon-grid:before {
//   content: "\45";
// }
// .cern-icon-information:before {
//   content: "\46";
// }
// .cern-icon-instagram:before {
//   content: "\47";
// }
// .cern-icon-instagram-circle:before {
//   content: "\48";
// }
// .cern-icon-linkedin:before {
//   content: "\49";
// }
// .cern-icon-linkedin-circle:before {
//   content: "\4a";
// }
// .cern-icon-list:before {
//   content: "\4b";
// }
// .cern-icon-mag-glass:before {
//   content: "\4c";
// }
// .cern-icon-mail:before {
//   content: "\4d";
// }
// .cern-icon-slideshow:before {
//   content: "\4e";
// }
// .cern-icon-twitter:before {
//   content: "\4f";
// }
// .cern-icon-twitter-circle:before {
//   content: "\50";
// }
// .cern-icon-upload:before {
//   content: "\51";
// }
// .cern-icon-user:before {
//   content: "\52";
// }
// .cern-icon-youtube:before {
//   content: "\53";
// }
// .cern-icon-youtube-circle:before {
//   content: "\54";
// }
// //* ********************************* preview */
// a:hover,
// a:focus,
// .link:hover,
// .link:focus {
//   cursor: pointer;
// }
// .color-preview-header,
// .color-preview-main,
// .color-preview-footer-wrapper {
//   padding: 3%;
// }
// .color-preview-header {
//   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
//   position: relative;
//   margin: 0;
// }
// .color-preview-logo {
//   display: inline-block;
//   width: 70px;
//   img {
//     width: 100%;
//     height: auto;
//   }
// }
// .color-preview-sitename {
//   display: inline-block;
//   width: 100px;
// }
// .color-preview-main-menu {
//   width: calc(100% - 180px);
//   display: inline-block;
//   margin: 0;
//   text-align: center;
//   vertical-align: top;
//   height: 50px;
//   ul {
//     padding: 0;
//     margin: auto;
//     display: inline-block;
//   }
// }
// .color-preview-main-menu-links {
//   li {
//     display: inline-block;
//     list-style-type: none;
//     padding: 30px 30px 0;
//   }
//   a {
//     display: inline-block;
//     font-size: 14px;
//     color: $white;
//     padding: 0;
//     position: relative;
//     text-transform: uppercase;
//     span {
//       @include transition(all 0.6s ease-in-out 0s);
//       content: '';
//       display: block;
//       height: 2px;
//       width: 0%;
//       position: absolute;
//       bottom: -2px;
//       left: 0;
//     }
//     &:hover {
//       background: transparent;
//       span {
//         width: 100%;
//       }
//     }
//     &:hover,
//     &:focus {
//       text-decoration: none;
//       cursor: pointer;
//     }
//   }
// }
// .color-preview-content {
//   display: inline;
//   float: left;
//   /* LTR */
//   position: relative;
//   width: 100%;
// }
// .color-preview {
//   .preview-block .preview-content {
//     margin-top: 1em;
//   }
//   .preview-block-menu .preview-content,
//   .preview-block-menu .preview-content ul {
//     margin-top: 0;
//   }
// }
// .color-preview-page-title {
//   font-size: 2em;
//   font-weight: normal;
//   line-height: 1;
//   margin: 15px 0;
// }
// .color-preview-footer-wrapper {
//   .color-preview-footer-columns {
//     h2 {
//       padding-bottom: 3px;
//       text-transform: uppercase;
//     }
//     .preview-footer-column {
//       display: inline;
//       float: left;
//       /* LTR */
//       padding: 0 10px;
//       position: relative;
//       width: 43%;
//     }
//     .preview-block-menu {
//       border: none;
//       margin: 0;
//       padding: 0;
//     }
//     .preview-content {
//       margin-top: 0;
//       ul {
//         margin-left: 0;
//         /* LTR */
//         padding-left: 0;
//         /* LTR */
//       }
//       li {
//         list-style: none;
//         list-style-image: none;
//         margin: 0;
//         padding: 0 0 0 10px;
//       }
//       li a {
//         line-height: 1.2;
//         padding: 0.8em 2px 0.8em 20px;
//         /* LTR */
//         text-indent: -15px;
//       }
//       li a:hover,
//       li a:focus {
//         text-decoration: none;
//         cursor: pointer
//       }
//     }
//   }
// }
// [dir="rtl"] {
//   .color-preview-site-name {
//     margin-left: 0;
//     margin-right: 15px;
//   }
//   .color-preview-content {
//     margin-left: 0;
//     margin-right: 30px;
//   }
//   .color-preview-footer-wrapper .preview-footer-column {
//     float: right;
//   }
//   .color-preview-footer-columns {
//     .preview-content ul {
//       margin-right: 0;
//       padding-right: 0;
//     }
//     .preview-content li a {
//       padding-left: 2px;
//       padding-right: 20px;
//     }
//   }
// }
// //* ********************************* layout */
// .color-form {
//   max-width: 100%;
//   position: relative;
//   &>h2 {
//     display: none;
//   }
// }
// .color-placeholder {
//   float: none;
//   padding: 15px;
//   position: absolute;
//   background: rgba(0, 0, 0, 0.8);
//   left: 325px;
//   display: none;
//   z-index: 1;
// }
// .js-form-item-scheme,
// .color-palette {
//   clear: left;
//   float: left;
//   width: 40%;
//   margin: 0;
//   padding: 0;
//   label {
//     white-space: nowrap;
//     font-size: 12px;
//     min-width: 240px;
//   }
// }
// .js .color-preview,
// .color-preview {
//   float: right;
//   width: 56%;
//   margin: -70px 0 0;
//   padding: 0;
//   border: 1px solid #ccc;
//   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
//   font-size: 14px;
//   line-height: 1.5;
//   overflow: hidden;
//   word-wrap: break-word;
// }
// //* ********************************* overriden */
// @media screen and (min-width: 37.5625em) {
//   .color-form .form-item {
//     margin: 0.5em 0 0.5em 0 !important;
//   }
//   [dir="rtl"] .color-form .form-item {
//     margin: 0.5em 0 0.5em 0 !important;
//   }
// }
// //* ********************************* body */
// .color-preview-node {
//   .preview-content {
//     a {
//       @include transition(all 0.6s ease-in-out 0s);
//       text-decoration: underline;
//     }
//     a:hover,
//     a:focus {
//       cursor: pointer;
//     }
//     ul {
//       margin: 0;
//       padding: 0 0 0 30px;
//       li {
//         list-style: none;
//         text-indent: 0;
//         .bullet {
//           margin: 7px 8px 0 0;
//           display: block;
//           float: left;
//           width: 4px;
//           height: 4px;
//           border-radius: 50%;
//         }
//       }
//     }
//     u {
//       text-decoration-color: red;
//     }
//   }
// }
// //* ********************************* alert */
// .alert {
//   padding: 15px;
//   margin-bottom: 20px;
//   border: 1px solid transparent;
//   border-radius: 4px;
//   h4 {
//     margin-top: 0;
//     color: inherit;
//   }
//   &.alert-link {
//     font-weight: bold;
//   }
//   &>p,
//   &>ul {
//     margin-bottom: 0;
//   }
//   &>p+p {
//     margin-top: 5px;
//   }
//   &-dismissible {
//     padding-right: 35px;
//     position: relative;
//     .close {
//       @include opacity(0.2);
//       position: relative;
//       top: -14px;
//       right: -21px;
//       color: inherit;
//       float: right;
//       span {
//         @include font-size(2.0);
//       }
//       &:hover,
//       &:focus {
//         text-decoration: none;
//       }
//     }
//   }
//   &-success,
//   &-info,
//   &-warning,
//   &-danger {
//     color: #ffffff;
//     a {
//       color: #ffffff;
//       &.close {
//         color: #000000;
//       }
//     }
//   }
// }
// //* ********************************* dots */
// .owl-carousel {
//   width: 100%;
//   z-index: 1;
//   text-align: center;
//   position: relative;
//   .owl-item {
//     position: relative;
//   }
// }
// .owl-theme .owl-dots {
//   display: inline-block;
//   margin: 20px auto;
//   position: relative;
//   .owl-page,
//   .owl-dot {
//     @include transition(all 0s linear 0s);
//     @include border-radius(50%);
//     background: #cacaca;
//     border: 0;
//     height: 10px;
//     margin: 0 10px;
//     width: 10px;
//     display: inline-block;
//     cursor: pointer;
//     span {
//       display: none;
//       @include transition(all 0s linear 0s);
//       @include border-radius(50%);
//       @include opacity(1);
//       background: none;
//       border: 2px solid $orange;
//       height: 20px;
//       margin: 0;
//       padding: 0;
//       position: absolute;
//       width: 19px;
//       top: 0px;
//       left: 39px;
//     }
//     &.active {
//       background: $orange;
//     }
//     &:first-child {
//       span {
//         background: none;
//         display: block;
//       }
//     }
//   }
// }
// //* ********************************* slider */
// .component-slider {
//   position: relative;
//   img {
//     max-width: 100%;
//     height: auto;
//   }
//   .owl-stage-outer {
//     padding: 0 40px;
//   }
//   .owl-nav {
//     position: absolute;
//     top: 45%;
//     height: 30px;
//     width: 100%;
//     .owl-prev,
//     .owl-next {
//       height: auto;
//       font-family: 'cern';
//       background: transparent;
//       color: #0855a0;
//       font-size: 27px;
//       position: absolute;
//       &.disabled {
//         background: transparent;
//         color: #bebebe;
//       }
//     }
//     .owl-prev {
//       left: 0;
//       cursor: pointer;
//     }
//     .owl-next {
//       right: 0;
//     }
//   }
//   .component-slide__caption {
//     font-size: 12px;
//     margin-top: 11px;
//   }
// }
// //* ********************************* footer */
// .color-preview-footer-wrapper {
//   a {
//     @include transition(all 0.6s ease-in-out 0s);
//     display: inline-block;
//     position: relative;
//     span.marker {
//       margin: 0;
//       font-size: 40px;
//       position: absolute;
//       top: -1px;
//       left: -12px;
//     }
//     span.animated-line {
//       @include transition(all 0.6s ease-in-out 0s);
//       content: '';
//       display: block;
//       height: 2px;
//       width: 0%;
//       position: absolute;
//       bottom: 6px;
//       left: 3px;
//     }
//     &:hover {
//       background: transparent;
//       span {
//         width: 100%;
//       }
//     }
//   }
// }
// .followus {
//   a {
//     @include transition(all 0.3s ease-in-out 0s);
//     display: inline-block;
//     text-indent: -999999px;
//     position: relative;
//     width: 28px;
//     height: 28px;
//     margin: 0 12px 0 0;
//     &:hover {
//       text-decoration: none;
//     }
//     &:before {
//       @include font-size(2.8);
//       font-family: 'cern';
//       text-indent: 0;
//       position: absolute;
//       top: 0;
//       left: 0;
//       display: block;
//       width: 28px;
//       height: 28px;
//       line-height: 28px;
//       text-align: center;
//     }
//     &.facebook:before {
//       content: "\74";
//     }
//     &.twitter:before {
//       content: "\50";
//     }
//     &.youtube:before {
//       content: "\54";
//     }
//     &.linkedin:before {
//       content: "\4a";
//     }
//     &.instagram:before {
//       content: "\48";
//     }
//   }
// }
// //* ********************************* tabs */
// .color-preview-node .preview-content .nav-tabs {
//   border: 0;
//   padding: 0;
//   margin: 30px 0 0 10px;
//   li {
//     margin: 0;
//   }
//   a {
//     border: 0;
//     text-decoration: none;
//   }
//   &>li.active>a,
//   &>li.active>a:hover,
//   &>li.active>a:focus {
//     border: 0;
//   }
// }
// .color-preview-node .preview-content .tab-content {
//   padding: 35px 20px 70px;
//   margin: 0 0 30px;
// }
// //* ********************************* table */
// th,
// td {
//   padding: 10px;
// }
// //* ********************************* tags */
// .field--type-entity-reference {
//   .field--label {
//     font-weight: normal;
//     @include font-size(1.4);
//     margin: 0 0 5px;
//   }
//   .field__items {
//     .field--item {
//       display: inline-block;
//       a {
//         display: block;
//         margin: 0 3px 0 0;
//         text-decoration: none;
//         @include font-size(1.2);
//         line-height: 1;
//         padding: 4px 10px 5px;
//       }
//     }
//   }
// }
// //* ********************************* views */
// .views-view-grid {
//   .views-row {
//     @include flexbox;
//     @include align-items(stretch);
//     @include justify-content(center);
//     @include flex-wrap(wrap);
//     .views-col {
//       @include flexbox;
//       @include align-items(stretch);
//       padding: 10px;
//       width: 33%;
//       article {
//         padding: 20px 30px;
//         margin: 0;
//         h1,
//         h2,
//         h3 {
//           @include font-size(2.0);
//           margin: 0;
//           a {
//             position: relative;
//             text-decoration: none;
//             span {
//               @include transition(all 0.6s ease-in-out 0s);
//               @include font-size(6.0);
//               content: '\6a';
//               font-family: 'cern';
//               display: block;
//               position: absolute;
//               top: -19px;
//               left: -47px;
//               line-height: 22px;
//             }
//             &:hover {
//               text-decoration: none;
//               span {
//                 left: -38px;
//               }
//             }
//           }
//         }
//       }
//       &:first-child {
//         padding: 10px 10px 10px 0;
//       }
//       &:last-child {
//         padding: 10px 0 10px 10px;
//       }
//     }
//   }
// }
// //* ********************************* hr */
// hr {
//   background: transparent;
//   border-top: 2px solid #cacaca;
// }
